/*
 * Globals
 */

/* Links */
a,
a:focus,
a:hover {
  color: #000;
}

/* Custom default button */
.btn-default,
.btn-default:hover,
.btn-default:focus {
  color: #333;
  text-shadow: none;
  background-color: #fff;
  border: 1px solid #fff;
}


/*
 * Base structure
 */

html,
body {
  height: 100%;
  background-color: #f8f8f9;
}
body {
  font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
  color: #000;
}
.site-wrapper {
  display: table;
  
  height: 100%;
  min-height: 100%;
}
.site-wrapper-left {
  width: 33%; 
}
.site-wrapper-rigth {
  width: 67%;
}
.site-wrapper-inner {
  display: table-cell;
  vertical-align: top;
}
.cover-container {
  margin-right: auto;
  margin-left: auto;
}



/*
* Part
*/
.brand-part {
  background-color: #fff;
  position: relative;
}
body h1 {
  text-align: center;
}
body h1 a {

    display: block;
    width: 100%;
    height: 123px;
    overflow: hidden;
    text-indent: -999em;
    -webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
    background: transparent url(../img/logo-porcelaine-de-paris-mini.png) center center no-repeat;
    background-size: contain;
}

.form-part {
  background: transparent url(../img/bg-part-form.png) left center no-repeat;
  
}
.form-part .cover-container {
  background-color: #fff;
  padding: 10px;
}






.form-part .cover-container form {

  margin: 0 auto;
}

.form-part .cover-container form p {
  text-align: center;
}
.form-part .cover-container form .form-control {
  border-radius: 0px;
  border-width: 0px 0px 1px 0px; 
  box-shadow:none;
  color: #000;
}
/*
 * Cover
 */

.cover {
  padding: 0 20px;
}


/*
 * Footer
 */

.mastfoot {  
  text-align: center;
  color: #000;

}
.foot-brand {
  text-transform: uppercase;
  font-weight: 100;
}

   .site-wrapper-inner {
     vertical-align: middle;
    display: table-header-group;
    width: 100%;
  }
   .mastfoot {
    bottom: 0;
    width: 100%;
  }
  .brand-part .cover-container {
    display: block;
    margin-top: 8%;
    margin-bottom: 8%;
  }
  .form-part .cover-container {
    background-color: #fff;
    padding: 10px;
    width: 80%;
    margin-top: 10%;
    max-width: 700px;
  }
  body h1 a {
    margin-right: auto;
    margin-left: auto;
  }

@media (min-width: 375px) {
  body h1 a {

    display: block;
    width: 300px;
    height: 123px;
    overflow: hidden;
    text-indent: -999em;
    -webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
    background: transparent url(../img/logo-porcelaine-de-paris-mini.png) center center no-repeat;
    background-size: 300px 123px;
}
}

@media (min-width: 768px) {
  body h1 a {

      display: block;
      width: 418px;
      height: 172px;
      overflow: hidden;
      text-indent: -999em;
      -webkit-transition: opacity 0.3s;
      -moz-transition: opacity 0.3s;
      -o-transition: opacity 0.3s;
      transition: opacity 0.3s;
      background: transparent url(../img/logo-porcelaine-de-paris.png) center center no-repeat;
      background-size: 418px 172px;
  }
 
 .mastfoot {
    position: absolute;
  }
  .form-part .cover-container form {
  padding: 20px;
  width: 80%;
  margin: 0 auto;
}
}

@media (min-width: 1024px) {
  .brand-part .cover-container {
    margin-top: 10%;
    margin-bottom: 10%;
  }
   .inner {
  padding: 30px;
}
  /*.mastfoot {
    position: absolute;
    bottom: 0;
  }
  .site-wrapper-inner {
    vertical-align: middle;
    display: table-row;
    width: 100%;
  }

  .mastfoot,
  .cover-container {
    width: 100%;
    max-width: 600px;
  }
   body h1 a {
    width: 418px;
    height: 172px;
    background-size: 418px 172px;
    margin: 25px auto;
  }*/

  .site-wrapper {
  display: table;
  height: 100%;
  min-height: 100%;
  }
  .site-wrapper-left {
    width: 33%; 
  }
  .site-wrapper-rigth {
    width: 67%;
  }
  .site-wrapper-inner {
    display: table-cell;
     vertical-align: middle;
  }

}



@media (min-width: 1200px) {
  .form-part .cover-container {
    margin-left: 100px; 
  }
  .site-wrapper {
  display: table;
  height: 100%;
  min-height: 100%;
  }
  .site-wrapper-left {
    width: 33%; 
  }
  .site-wrapper-rigth {
    width: 67%;
  }
  .site-wrapper-inner {
    display: table-cell;
     vertical-align: middle;
  }
}

@media (min-width: 1300px) {
  .mastfoot,
  .cover-container {
    width: 700px;
  }
}